Latest VC++ 2013 redistributable packages (post-Update 5)

Completed

Comments

3 comments

  • Official comment
    Katie Sorenson

    Package updated! 

    With the update to 12.0.40660, the package now only supports Windows 7 or higher (and Server 2008R2 or higher). 

    Comment actions Permalink
  • Christian Ullrich

    Hm. That hang should not happen. I mean, the whole purpose of the update is so the runtime does not cause crashes on the downlevel OSs, so it would be quite sensible if it could be installed there. The only environments where it can make any difference the way it is set up now are 7/2008R2 RTM, and those are probably rarer now than 2008 servers.

    I don't have a spare Vista/2008 installation around; do you think there is a chance I could find a fix if I set one up?

    0
    Comment actions Permalink
  • Katie Sorenson

    You're right in that it shouldn't hang. But we did quite a bit of testing and couldn't find an acceptable workaround, so we opted not to support the older operating systems. This especially applies to Vista, which is going to drop out of support from Microsoft on April 11, 2017.

    If you have a burning curiosity and are able to find a workaround, we'd love to hear any of your findings.

    0
    Comment actions Permalink

Please sign in to leave a comment.